div#container
{
   width: 1203px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #DAA520;
   background-image: url('images/nascar%20logo.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_TextArt2
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#TabMenu2
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   list-style-type: none;
   padding: 16px 0px 4px 10px;
   overflow: hidden;
}
#TabMenu2 li
{
   float: left;
}
#TabMenu2 li a.active, #TabMenu2 li a:hover.active
{
   position: relative;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   z-index: 2;
}
#TabMenu2 li a
{
   padding: 5px 14px 8px 14px;
   margin-right: 3px;
   text-decoration: none;
   border-bottom: none;
   position: relative;
   top: 0;
   -webkit-transition: 200ms all linear;
   transition: 200ms all linear;
}
#TabMenu2 li a:hover
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   top: -4px;
}
#TabMenu2
{
   border-bottom: 1px solid #000000;
}
#TabMenu2 li a.active, #TabMenu2 li a:hover.active
{
   background-color: #FFFFFF;
   color: #666666;
}
#TabMenu2 li a
{
   border: 2px solid #000000;
   border-top-left-radius: 2px;
   border-top-right-radius: 2px;
   background-color: #FFFF00;
   color: #000000;
}
#TabMenu2 li a:hover
{
   background: #C0C0C0;
   color: #666666;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #000000;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   position: absolute;
   left: 438px;
   top: 566px;
   width: 282px;
   height: 203px;
   z-index: 5;
}
#wb_Image2
{
   position: absolute;
   left: 587px;
   top: 841px;
   width: 471px;
   height: 914px;
   z-index: 8;
}
#wb_Image3
{
   position: absolute;
   left: 114px;
   top: 973px;
   width: 365px;
   height: 363px;
   z-index: 0;
}
#wb_Image4
{
   position: absolute;
   left: 47px;
   top: 573px;
   width: 261px;
   height: 195px;
   z-index: 2;
}
#wb_Image5
{
   position: absolute;
   left: 861px;
   top: 589px;
   width: 254px;
   height: 181px;
   z-index: 7;
}
#wb_Image6
{
   position: absolute;
   left: 114px;
   top: 1415px;
   width: 365px;
   height: 270px;
   z-index: 4;
}
#wb_Text1
{
   position: absolute;
   left: 114px;
   top: 841px;
   width: 346px;
   height: 54px;
   text-align: center;
   z-index: 6;
}
#wb_TabMenu2
{
   position: absolute;
   left: 150px;
   top: 487px;
   width: 777px;
   height: 60px;
   z-index: 3;
   overflow: hidden;
}
#wb_TextArt2
{
   position: absolute;
   left: 231px;
   top: 102px;
   width: 782px;
   height: 331px;
   z-index: 1;
}
#TextArt2
{
   width: 782px;
   height: 331px;
}
@media only screen and (max-width: 800px)
{
div#container
{
   width: 800px;
}
body
{
   background-color: #DAA520;
   background-image: url('images/nascar%20logo.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_Image3
{
   left: 178px;
   top: 2346px;
   width: 440px;
   height: 437px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_TextArt2
{
   left: 9px;
   top: 9px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image4
{
   left: 88px;
   top: 422px;
   width: 263px;
   height: 177px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_TabMenu2
{
   left: 10px;
   top: 334px;
   width: 781px;
   height: 64px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image6
{
   left: 178px;
   top: 1980px;
   width: 440px;
   height: 326px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 263px;
   top: 650px;
   width: 300px;
   height: 215px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 220px;
   top: 902px;
   width: 366px;
   height: 54px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#wb_Image5
{
   left: 456px;
   top: 422px;
   width: 250px;
   height: 177px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 178px;
   top: 1017px;
   width: 471px;
   height: 914px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
